Subject: [bug#64748] [PATCH] gnu: webrtc-for-telegram-desktop: Update to a45d8b8

From: Raghav Gururajan <[email-masked]>
Date: Sat, 22 Jul 2023 02:36:39 -0400

If libsrtp in Guix uses something other than openssl by default, then we 
could create a package-definition "libsrtp-openssl" which inherits from 
"libsrtp" and build-flagged to use openssl. We can then use that for 
telegram desktop.

Thoughts?

Regards,
RG.